@charset "UTF-8";
.income_content {
    display: none;
}

.af-form-wrapper input {
    padding: 10px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 1.1em;
    border: none;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.af-form-wrapper {
    width: 430px;
    background-color: rgba(193,224,253,0.6);
    position: absolute;
    right: 10%;
    top: 60px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.af-form-wrapper .blue-bar {
    height: 5px;
    background-color: #5bb1ea;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 15px;
    margin-bottom: 10px;
    width: 150px;
    -webkit-border-radius: 70px;
    -moz-border-radius: 70px;
    border-radius: 70px;
}

.form-head {
.af-form-wrapper     font-size: 1.3em;
    padding: 5px 15px 0;
    font-weight: 500;
}

.af-form-wrapper .form-obligation {
    font-weight: 300;
    font-size: 0.9em;
    margin-top: 0;
    margin-bottom: 30px;
    border-top: 1px solid #CFCFCF;
    padding: 10px 15px 0;
}
.af-form-wrapper .form-input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px 15px;
}
.af-form-wrapper .input-full {
    width: 100%;
}
.af-form-wrapper .input-phone {
    width: 50%;
    float: left;
    padding-right: 0;
}
.af-form-wrapper .input-button {
    width: 48%;
    float: right;
    padding-left: 0;
}
.af-form-wrapper .input-button input {
    background-color: #5bb1ea;
    border: none;
    color: white;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: -1px;
    padding: 11px 10px;
}
.af-form-wrapper .form-input input {
}

@media only screen and (min-width:320px) and (max-width:490px){
    .af-form-wrapper .af-form-wrapper {
        width: 100%;
        background-color: rgba(193,224,253,1);
        position: absolute;
        right: 0;
        top: 5px;
    }
    
    #slider {
        height: 270px;
    }

    .af-form-wrapper .form-head {
        font-size: 1.0em;
        padding: 5px 15px 0;
        font-weight: 500;
    }
    
    .af-form-wrapper .form-obligation {
        border: none;
        margin-bottom: 5px;
        padding-top: 0;
    }
    
    .af-form-wrapper .blue-bar {
        display: none;
    }
    
    
    .af-form-wrapper .input-phone {
        width: 100%;
        float: none;
        padding-right: 15px;
    }
    .af-form-wrapper .input-button {
        width: 100%;
        float: none;
        padding-left: 15px;
    }
}


@media only screen and (min-width:439px) and (max-width:780px){
    .af-form-wrapper {
        background-color: rgba(193,224,253,1);
        top: 10px;
    }
    
    #slider {
        height: 300px;
    }
}